Bug 1300054 - [abrt] nautilus: type_iface_peek_holder_L(): nautilus killed by SIGSEGV
[abrt] nautilus: type_iface_peek_holder_L(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a4759365bde65f9105c49c1070c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 15:39 EST by Paulim_hed
Modified: 2016-12-20 13:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:01:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.38 KB, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: core_backtrace (4.45 KB, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: dso_list (13.69 KB, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: environ (862 bytes, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: exploitable (127 bytes, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: maps (64.13 KB, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: mountinfo (3.72 KB, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: open_fds (3.07 KB, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details
File: var_log_messages (309 bytes, text/plain)
2016-01-19 15:39 EST, Paulim_hed
no flags Details

  None (edit)
Description Paulim_hed 2016-01-19 15:39:04 EST
Version-Release number of selected component:
nautilus-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: type_iface_peek_holder_L
executable:     /usr/bin/nautilus
global_pid:     2505
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 type_iface_peek_holder_L at gtype.c:1711
 #1 type_iface_retrieve_holder_info_Wm at gtype.c:1721
 #2 type_iface_vtable_base_init_Wm at gtype.c:2006
 #3 type_class_init_Wm at gtype.c:2201
 #4 g_type_class_ref at gtype.c:2955
 #5 g_object_new_valist at gobject.c:1964
 #7 nautilus_progress_info_widget_new at nautilus-progress-info-widget.c:199
 #8 update_operations at nautilus-toolbar.c:562
 #9 on_progress_info_started_timeout at nautilus-toolbar.c:594
 #14 g_main_context_iteration at gmain.c:3901
Comment 1 Paulim_hed 2016-01-19 15:39:10 EST
Created attachment 1116351 [details]
File: backtrace
Comment 2 Paulim_hed 2016-01-19 15:39:11 EST
Created attachment 1116352 [details]
File: cgroup
Comment 3 Paulim_hed 2016-01-19 15:39:13 EST
Created attachment 1116353 [details]
File: core_backtrace
Comment 4 Paulim_hed 2016-01-19 15:39:15 EST
Created attachment 1116354 [details]
File: dso_list
Comment 5 Paulim_hed 2016-01-19 15:39:17 EST
Created attachment 1116355 [details]
File: environ
Comment 6 Paulim_hed 2016-01-19 15:39:19 EST
Created attachment 1116356 [details]
File: exploitable
Comment 7 Paulim_hed 2016-01-19 15:39:21 EST
Created attachment 1116357 [details]
File: limits
Comment 8 Paulim_hed 2016-01-19 15:39:23 EST
Created attachment 1116358 [details]
File: maps
Comment 9 Paulim_hed 2016-01-19 15:39:25 EST
Created attachment 1116359 [details]
File: mountinfo
Comment 10 Paulim_hed 2016-01-19 15:39:27 EST
Created attachment 1116360 [details]
File: open_fds
Comment 11 Paulim_hed 2016-01-19 15:39:28 EST
Created attachment 1116361 [details]
File: proc_pid_status
Comment 12 Paulim_hed 2016-01-19 15:39:30 EST
Created attachment 1116362 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:04:24 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:01:27 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.